ニフティクラウドmobile backend information

このページではニフティクラウドmobile backendからのお知らせを掲載しています。
ニフティクラウドmobile backend において、以下の不具合が発生しておりました。

●内容
  スクリプトの作成 / 更新時にスクリプトバージョンをlatestに指定するとエラーになる

●期間
  2017/5/11 19:31~ 2017/5/15 15:45

●原因
  システム設定の不具合

●影響範囲
    スクリプト機能をご利用していたお客さま 

本障害につきまして、復旧作業が完了いたしました。
ご利用中のお客様にはご迷惑をおかけすることになり誠に申し訳ございません。
引き続き、ニフティクラウド mobile backendをよろしくお願いいたします。

 « 【改善】mobile backendパフォーマンス低下について Monacaプッシュ通知プラグインのアップデートについて » 

推奨画面サイズ1024×768px以上

ページの先頭へ